Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 26-06-2019 23:30:10

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] Problème erreur gestionnaire de mise à jour

essaie peut être :

sudo apt policy firefox-esr


et poste le rapport


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#52 26-06-2019 23:33:35

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Debian + HandyLinux-2 - prenez le contrôle de votre système
christophe@handylinux ~
$ sudo apt policy firefox-esr
[sudo] password for christophe:         
E: L'opération policy n'est pas valable
christophe@handylinux ~
$

Hors ligne

#53 26-06-2019 23:35:34

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : [Résolu] Problème erreur gestionnaire de mise à jour

C'est en bonne voie smile
Plutôt ces commandes :

apt-cache policy firefox-esr


apt-cache policy firefox

Dernière modification par Caribou22 (26-06-2019 23:35:55)


Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#54 26-06-2019 23:38:43

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Debian + HandyLinux-2 - prenez le contrôle de votre système
christophe@handylinux ~
$ apt-cache policy firefox-esr
firefox-esr:
  Installé : 60.7.1esr-1~deb8u1
  Candidat : 60.7.1esr-1~deb8u1
Table de version :
*** 60.7.1esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main i386 Packages
        100 /var/lib/dpkg/status
     52.8.1esr-1~deb8u1 0
        500 http://deb.debian.org/debian/ jessie/main i386 Packages
christophe@handylinux ~
$ apt-cache policy firefox
firefox:
  Installé : 52.0-1~bpo80+1
  Candidat : 52.0-1~bpo80+1
Table de version :
*** 52.0-1~bpo80+1 0
        100 /var/lib/dpkg/status
christophe@handylinux ~
$

Hors ligne

#55 26-06-2019 23:40:04

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] Problème erreur gestionnaire de mise à jour

oui ou sinon y a aussi

dpkg -l | grep -ie firefox-esr



voilà , c'est terminé , tu viens de quitter handylinux pour jessie .

on verra çà plus tard mais pense à passer à stretch (maintenu jusque en 2020 je crois  )

handy linux et jessie ne sont plus maintenus .

donc pour les M.A.J.  ... pas évident

Dernière modification par Debian Alain (26-06-2019 23:45:57)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#56 26-06-2019 23:43:55

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Debian + HandyLinux-2 - prenez le contrôle de votre système
christophe@handylinux ~
$ dpkg -l | grep -ie firefox-esr
ii  firefox-esr                           60.7.1esr-1~deb8u1                          i386         Mozilla Firefox web browser - Extended Support Release (ESR)
ii  firefox-esr-l10n-fr                   60.7.1esr-1~deb8u1                          all          French language package for Firefox ESR
christophe@handylinux ~
$

Hors ligne

#57 26-06-2019 23:48:38

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Ah, tu as Firefox 52 (version obsolète) et Firefox ESR 60.7.1 installés en même temps. Tu peux ouvrir la version ESR pour voir si elle comporte tes favoris ? (Handy Menu > Aventuriers > Liste des applications > Internet > Firefox-ESR)

Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#58 26-06-2019 23:50:28

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Merci pour ton aide Debian Alain. J'ai vu que Jessie bénéficie du support de longue durée jusqu'au 30 Juin 2020. estime tu que je devrais bénéficier des mises à Jour jusque cette date ? Bonne nuit. Cordialement.

J'utilise firefox-esr qui comporte mes favioris. Crois-tu que je peux supprimer l'autre version sans problème ? Comment faire ?

Dernière modification par eric2954 (26-06-2019 23:54:12)

Hors ligne

#59 26-06-2019 23:53:16

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] Problème erreur gestionnaire de mise à jour

longue vie à toi big_smile

pense aussi à DFL  https://debian-facile.org/dflinux/

1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#60 26-06-2019 23:56:02

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] Problème erreur gestionnaire de mise à jour

je passe la main à caribou 22 , il pourra t'aider mieux que moi .

1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#61 27-06-2019 00:02:13

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Je n'ai plus grand-chose à ajouter tongue

Tu peux supprimer la version 52 de Firefox si tu ne l'utilise pas, oui. Tu peux le faire avec cette commande :

sudo apt remove firefox


Tu devras aussi éventuellement remplacer Firefox par Firefox-esr dans ton Handy Menu, et ré-installer le module antipub ublock origin.

Et tu peux rester sur Jessie jusqu'à cette date oui. Ensuite (ou avant), tu pourras faire une mise à niveau vers la version 9 "Stretch" wink (Et on pourra aussi t'y aider.), ou ré-installer complètement lISO Debian Facile 9 "Stretch", voire la 10 "Buster" qui est dans les cartons wink

Dernière modification par Caribou22 (27-06-2019 00:10:30)


Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#62 27-06-2019 11:57:12

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Merci Debian Alain pour toute l'aide que tu m'as apportée.

Merci Caribou22 pour ton aide.
Firefox esr est déjà le navigateur qui figure dans mon Handymenu, donc pas de problème. Pour ce qui concerne la mise à niveau vers une version plus récente, que me conseilles-tu ? Le faire dès maintenant ? Attendre 2020 ? Quelle version choisir ? attendre un peu, et passer à Buster ? Merci. Cordialement.

Hors ligne

#63 27-06-2019 12:20:48

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] Problème erreur gestionnaire de mise à jour

De toute façon,  tu seras obligé de passer par la case "stretch" .
Tu ne peux pas sauter une distribution comme ça au risque de tout casser.

1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#64 27-06-2019 14:42:55

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Pour passer directement à Buster, il faudra tout ré-installer.

Tu peux dès maintenant passer à Stretch si tu en as envie. Mais comme ce n'est pas sans risque, sauvegarde en externe ce qui est important, et assure-toi d'avoir de quoi te dépanner en cas de problème. (Une clé bootable, ou un autre ordi par exemple.)

On a justement un autre utilisateur de Handy Linux, qui est dans le même cas que toi ici smile https://debian-facile.org/viewtopic.php?id=24547

Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#65 27-06-2019 14:47:20

eric2954
Membre
Distrib. : Handylinux 2.5.1
Inscription : 24-09-2016

Re : [Résolu] Problème erreur gestionnaire de mise à jour

Ok, je vais voir. Merci beaucoup pour ton aide.
Cordialement.

Hors ligne

Pied de page des forums